.proyectos-container {
  display: flex;
  align-content: center;
  justify-content: space-between;
  align-items: stretch;
  flex-direction: column;
  width: 100%;
  font-size: 1.8rem;
}

.items-text {
  margin: 1rem 0rem;
  width: 100%;
  border-radius: 10px;
  display: flex;
  overflow: hidden;
  align-content: center;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: 1rem;
}

.panel-claro {
  background-color: #f5f1e9;
  color: #5a422a;
  width: 90%;
  padding: 1rem;
}

.panel-oscuro {
  background-color: #a48b73;
  color: #ffffff;
  width: 90%;
  padding: 1rem;
}

.triple-panel {
  display: flex;
  justify-content: space-between;
}

.info-button {
  border: none;
  padding: 1rem 2rem;
  cursor: pointer;
  margin-top: 10px;
  font-size: 1.2rem;
}

.info-button:hover {
  background-color: #a48b73;
}

.panelesinfo-container {
  padding: 60px;
}

ul {
  list-style-type: square;
}

.start {
  align-items: flex-start;
}
.end {
  align-items: flex-end;
}

.titulo-panel {
  display: flex;
  align-items: center;
}
.titulo-panel img {
  width: 3rem;
}
.titulo-panel h2 {
  margin: 0;
  text-align: center;
  font-size: 1rem;
}
.button-contacto {
  display: flex;
  width: 100%;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: center;
}

@media (min-width: 768px) {
}
@media (min-width: 992px) {
  .proyectos-container {
    flex-direction: row;
  }
  .items-text {
    padding: 2.5rem;
    margin: 1rem;
    width: 60%;
  }
  .titulo-panel {
    font-size: 2rem;
  }
  .titulo-panel img {
    width: 8rem;
  }
  .button-contacto {
    margin: 1rem;
  }
}
@media (min-width: 1024px) {
  .titulo-panel h2 {
    font-size: 2rem;
  }
}
